	function z = lp_w2z(w, wb)
	% 
	% Converts for the lowpass case from the jw plane to the 
	% transformed variable plane.
	% The passband cutoff frequency wb is needed.
	
	% Author: 			Per Loewenborg
    % Modified by:		LW
	% Copyright:		Divison of Electronics Systems
	%					Dept. Electrical Engineering, Linkoping University, Sweden
	% Version: 			1	
	% Known bugs:		None
	% Report bugs to:	larsw@isy.liu.se
	
	z = sqrt(1-(wb./w).^2);
