	function w = lp_z2w(z,wb)
	% 
	% Converts for the lowpass case from the transformed variable
	% plane to the jw plane.
	% The passband cutoff frequency wb is needed.
	
	% Author: 			Per Loewenborg
    % Modified by:		LW 
	% Copyright:		Divison of Electronics Systems
	%					Dept. Electrical Engineering, Linkoping University, Sweden
	% Version: 			1	
	% Known bugs:		None
	% Report bugs to:	larsw@isy.liu.se
	
	w = sqrt(wb^2./(1-z.^2));
